h17167
s 00012/00000/00000
d D 1.1 82/08/03 08:45:09 cecily 1 0
e
u
U
t
T
I 1
#include <stdio.h>

FILE *
freopen(file, mode, iop)
	char *file, *mode;
	register FILE *iop;
{
	FILE *_endopen();

	fclose(iop);
	return(_endopen(file, mode, iop));
}
E 1
